<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Rock Paper Scissor</title>
</head>
<body>
<header>
    <p>&lsaquo;</p>
    <img class="logo" src="assets/logo 1.png" alt="">
    <h1>ROCK PAPER SCISSORS</h1>
</header>
<section>
        <div class="player">
            <h2>PLAYER 1</h2>
            <li>
            <img src="assets/batu.png" class="batu">
            <img src="assets/kertas.png" class="kertas">
            <img src="assets/gunting.png" class="gunting">
            </li>
        </div>
        <div class="mid">
            <h3 class="vs hasil-game">VS</h3>
            <img class="refresh" src="assets/refresh.png" >
        </div>
        <div class="player">
            <h2>COM</h2>
            <ul>
            <img src="assets/batu.png" >
            <img src="assets/kertas.png" >
            <img src="assets/gunting.png" >
            </ul>
        </div>
</section>

<script src="./script.js"></script>
</body>
</html>